diff --git a/CHANGES.md b/CHANGES.md
index 4c2fd0251..bf925c306 100644
--- a/CHANGES.md
+++ b/CHANGES.md
@@ -6,6 +6,7 @@ Changes in CUPS v2.4.13 (YYYY-MM-DD)
 ------------------------------------
 
 - Fixed a memory leak in `httpClose` (Issue #1223)
+- Fixed missing commas in `ippCreateRequestedArray` (Issue #1234)
 
 
 Changes in CUPS v2.4.12 (2025-04-08)
diff --git a/cups/ipp-support.c b/cups/ipp-support.c
index b0cbadf8d..19bde141c 100644
--- a/cups/ipp-support.c
+++ b/cups/ipp-support.c
@@ -1,7 +1,7 @@
 /*
  * Internet Printing Protocol support functions for CUPS.
  *
- * Copyright © 2020-2024 by OpenPrinting.
+ * Copyright © 2020-2025 by OpenPrinting.
  * Copyright © 2007-2018 by Apple Inc.
  * Copyright © 1997-2007 by Easy Software Products, all rights reserved.
  *
@@ -1383,9 +1383,9 @@ ippCreateRequestedArray(ipp_t *request)	/* I - IPP request */
     "job-account-id",
     "job-account-id-default",
     "job-account-id-supported",
-    "job-accounting-sheets"
-    "job-accounting-sheets-default"
-    "job-accounting-sheets-supported"
+    "job-accounting-sheets",
+    "job-accounting-sheets-default",
+    "job-accounting-sheets-supported",
     "job-accounting-user-id",
     "job-accounting-user-id-default",
     "job-accounting-user-id-supported",
